
.container-bg-blue {
  background-color: #E7F0FA;
}
.container-bg-beige {
  background-color: #F7F6ED;
}
.container-bg-white {
  background-color: #FFFFFF;
}
.container-bg-green {
  background-color: #EFF6EE;
}
@media screen and (min-width: 768px) {
  .container-bg-video {
    background-color: #EFF6EE;
  }
}
@media screen and (max-width: 767px) {
     .container-bg-video {
    background-color: #000000;
  }
}
.svg-icon.small {
  width: 27px;
  height: 27px;
}
.svg-icon.medium {
  width: 47px;
  height: 47px;
  padding-bottom: 5px;
}
.roles-heading{
   font-weight:bold;
   font-size:16px;
}
.streams-heading{
   font-weight:bold;
}
.two-columns {
   -webkit-column-count: 2;
   -moz-column-count: 2;
   column-count: 2;
   -webkit-column-gap: 40px;
   column-gap: 40px;
   -moz-column-gap: 40px;
}
.btm-border{
    padding-top:10px;
    padding-bottom:10px;
    border-bottom:1px solid #e5e5e5;
}
.streams-table {
   margin:40px;
}
.streams-table .th-header {
   font-size:16px;
   font-weight:bold;
  color: #003781;
}
.tile-container {
    padding-top: 40px;
    padding-bottom: 40px;
}
.tile-container ul {
    padding-top:10px;
    padding-left: 16px;
}
@media screen and (max-width: 767px) {
   .tile-container {
      padding-top: 0px;
      padding-bottom: 0px;
      min-height:auto;
   }
}
 img.img-responsive {
    max-width: 100%;
    display:inline;
  }
.careers-tagline1 {
  font-family:Arial;
  font-size:14px;
  font-weight:normal;
  color: #0075CB;
}
.careers-tagline2 {
  font-family:Arial;
  font-size:16px;
  font-weight:bold;
  color: #0075CB;
  text-transform:uppercase;
}
.careers-tagline3 {
 font-family:Arial;
  font-size:14px;
  font-style:italic;
}
.careers-headline{
  margin-top:14px;
  font-family:AllianzSansRegular;
  font-size:20px;
}
.remove-item-spacer{
  margin-bottom: -50px;
}
.remove-item-spacer-small {
  margin-bottom: -25px;
}
.nav-within-content .nav-ul > li span.small-arrow-back-icon {
  background-image: url('/images/internet/allianz-au/icons/back_arrow.svg');
  background-repeat: no-repeat;
  width: 13px;
  height: 13px;
  margin: 12px 13px 0px 0px;
}
@media screen and (min-width: 768px) {
  .header.home {
    min-height: 550px;
  }
}
.nav-within-content {
   margin-top:15px;
}
@media screen and (min-width: 992px) {
.nav-within-content > .nav-ul {
  display:flex;
  padding:0;
  margin:0;
}
  .nav-within-content > .nav-ul > li {
          justify-content: space-around;
          float: unset;
          padding-left: 5px;
          margin:5px;
  }
}
a.job-link {
  display:block;
  padding-top:10px;
  padding-bottom:10px;
   text-decoration:underline
  }
@media (min-width: 768px) {
  .pad-left-sm {
    padding-left: 30px;
  }
  .pad-right-sm {
    padding-right: 33px;
  }
}
@media (max-width: 767px) {
  .no-pad-xs {
    padding: 0;
  }
  .pad-xs {
    padding: 20px;
  }
  .nav-divider > li {
    border: none;
  }
 }
div.coloured-border-box div.border-box {
  background-color: #E7F0FA;
  border: none;
}
div.coloured-border-box div.border-box.last {
  background-color: #F7F6ED;
  border: none;
}
.border-box .btn-container {
  margin-bottom:10px;
}
@media screen and (min-width: 767px) {
  div.boxed-content {
    margin-top: 15px;
  }
  div.coloured-border-box div.boxed-content {
    padding: 0px 70px;
  }
  .img-content-box {
    border: none;
  }
}
@media screen and (max-width: 767px) {
  div.coloured-border-box {
    margin-top: -20px;
  }
   .img-content-box {
    width: calc(100% + 20px);
    margin-top: -20px;
    margin-bottom: 20px;
    margin-left: -10px;
    padding: 10px;
  }
  .img-content-box.last {
    margin-bottom: 0px;
  }
  .border-box {
    padding-bottom: 50px;
  }
  
  .text-center-xs {
    text-align: center;
  }
}
.beige {
  background-color: #F7F6ED;
}
.c-link {
  color: #006192;
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
  position: relative;
  text-decoration: none;
}
.c-link__icon::before {
  float: left;
  line-height: inherit;
  margin: 0 10px 0 0
}
.c-link:hover {
  color: #00adff
}
.c-link:active,
.c-link:visited {
  color: #003781
}
.c-link:focus {
  border-radius: 5px
}
.c-link--block {
  display: inline-block;
  margin: 5px 0px;
  text-transform: uppercase
}
.c-link--negative {
  color: #fff
}
.c-link--negative:hover {
  color: #fff
}
.c-link--negative:active,
.c-link--negative:visited {
  color: #fff
}
.c-link__icon,
.c-link__icon.fa {
  vertical-align: top;
  line-height: inherit;
  float: left
}
.c-link--icon-right {
  display: inline-block
}
.c-link--icon-right .c-link__icon {
  float: right
}
.c-link--icon-right .c-link__icon::before {
  margin: 0 10px 0 10px
}
.c-link:disabled,
.c-link[aria-disabled] {
  cursor: not-allowed;
  color: #b2d7e8;
  position: relative
}
.c-link:disabled:active,
.c-link:disabled:visited,
.c-link[aria-disabled]:active,
.c-link[aria-disabled]:visited {
  color: #b2d7e8
}
.c-link:disabled:focus,
.c-link[aria-disabled]:focus {
  box-shadow: none
}
.u-hidden.u-hidden {
      display: none;
}
@media screen and (min-width: 569px) {
.hidden-desktop{
  display: none
   }
 .u-hidden.u-hidden.show-desktop {
      display: inline;
   }
}
.whitebg {
   background-color: #FFFFFF;
}
.bluebg{
   background-color:#E7F0FA;
}
.bordered {
    border:1px solid #0077c8;
}
.row.no-border{
  border:none;
}
*/
